connectorthread.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/thread/syncprims.h>`
`#include <log4cplus/thread/threads.h>`
`#include <log4cplus/helpers/socket.h>`
Include dependency graph for connectorthread.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4cplus::helpers::IConnectorThreadClient
| Interface implemented by users of ConnectorThread. More...
class | log4cplus::helpers::ConnectorThread

## Namespaces

namespace | log4cplus
namespace | log4cplus::helpers

## Variables

class LOG4CPLUS_EXPORT | log4cplus::helpers::ConnectorThread